# Interface getMatchDetail

interface getMatchDetail {
event: "getMatchDetail";
payload: object;
}

- Defined in node_modules/@codebolt/types/types/codeutils.d.ts:13

#####
Index

### Properties

event
payload

## Properties

### event

event: "getMatchDetail"

- Defined in node_modules/@codebolt/types/types/codeutils.d.ts:14

### payload

payload: object

- Defined in node_modules/@codebolt/types/types/codeutils.d.ts:15